/* 3 Banners: Speed = 25s, Width = 400%
@keyframes slidy{
00.00% { left: 0%; }
20.00% { left: -0%; }
40.00% { left: -100%; }
60.00% { left: -100%; }
80.00% { left: -200%; }
100.0% { left: -200%; }
}
@-webkit-keyframes slidy{
00.00% { left: 0%; }
20.00% { left: -0%; }
40.00% { left: -100%; }
60.00% { left: -100%; }
80.00% { left: -200%; }
100.0% { left: -200%; }
}
/* 4 Banners: Speed = 35s, Width = 500% 
@keyframes slidy{
00.00% { left:  0%; }
14.28% { left: -0%; }
28.56% { left: -100%; }
42.84% { left: -100%; }
57.12% { left: -200%; }
71.40% { left: -200%; }
85.68% { left: -300%; }
100.0% { left: -300%; }
}
@-webkit-keyframes slidy{
00.00% { left:  0%; }
14.28% { left: -0%; }
28.56% { left: -100%; }
42.84% { left: -100%; }
57.12% { left: -200%; }
71.40% { left: -200%; }
85.68% { left: -300%; }
100.0% { left: -300%; }
}
/* 5 Banners: Speed = 40s, Width = 600% 99.96 
@keyframes slidy {
11.11% { left:  0%; }
22.22% { left: -0%; }
33.33% { left: -100%; }
44.44% { left: -100%; }
55.55% { left: -200%; }
66.66% { left: -200%; }
77.77% { left: -300%; }
88.88% { left: -300%; }
99.99% { left: -400%; }
100.0% { left: -400%; }
}
@-webkit-keyframes slidy{
11.11% { left:  0%; }
22.22% { left: -0%; }
33.33% { left: -100%; }
44.44% { left: -100%; }
55.55% { left: -200%; }
66.66% { left: -200%; }
77.77% { left: -300%; }
88.88% { left: -300%; }
99.99% { left: -400%; }
100.0% { left: -400%; }
}
/* 6 Banners: Speed = 45s, Width = 700% 
@keyframes slidy {
00.00% { left:  0%; }
09.09% { left: -0%; }
18.18% { left: -100%; }
27.27% { left: -100%; }
36.36% { left: -200%; }
45.45% { left: -200%; }
54.54% { left: -300%; }
63.63% { left: -300%; }
72.72% { left: -400%; }
81.81% { left: -400%; }
99.90% { left: -500%; }
100.0% { left: -500%; }
}
@-webkit-keyframes slidy{
00.00% { left:  0%; }
09.09% { left: -0%; }
18.18% { left: -100%; }
27.27% { left: -100%; }
36.36% { left: -200%; }
45.45% { left: -200%; }
54.54% { left: -300%; }
63.63% { left: -300%; }
72.72% { left: -400%; }
81.81% { left: -400%; }
99.90% { left: -500%; }
100.0% { left: -500%; }
}
/* 7 Banners: Speed = 50s, Width = 800% */
@keyframes slidy {
00.00% {left:  0%;}
07.70% {left: -0%;}
15.40% {left: -100%;}
23.10% {left: -100%;}
30.80% {left: -200%;}
38.50% {left: -200%;}
46.20% {left: -300%;}
53.90% {left: -300%;}
61.60% {left: -400%;}
69.30% {left: -400%;}
77.00% {left: -500%;}
84.70% {left: -500%;}
92.40% {left: -600%;}
100.0% {left: -600%;}
}
@-webkit-keyframes slidy{
00.00% {left:  0%;}
07.70% {left: -0%;}
15.40% {left: -100%;}
23.10% {left: -100%;}
30.80% {left: -200%;}
38.50% {left: -200%;}
46.20% {left: -300%;}
53.90% {left: -300%;}
61.60% {left: -400%;}
69.30% {left: -400%;}
77.00% {left: -500%;}
84.70% {left: -500%;}
92.40% {left: -600%;}
100.0% {left: -600%;}
}
/* 8 Banners: Speed = 60s, Width = 900%
@keyframes slidy {
00.00% {left:  0%;}
06.66% {left: -0%;}
13.32% {left: -100%;}
19.98% {left: -100%;}
26.64% {left: -200%;}
33.30% {left: -200%;}
39.96% {left: -300%;}
46.62% {left: -300%;}
53.28% {left: -400%;}
59.94% {left: -400%;}
66.60% {left: -500%;}
73.26% {left: -500%;}
79.92% {left: -600%;}
86.58% {left: -600%;}
93.24% {left: -700%;}
100.0% {left: -700%;}
}
@-webkit-keyframes slidy{
00.00% {left:  0%;}
06.66% {left: -0%;}
13.32% {left: -100%;}
19.98% {left: -100%;}
26.64% {left: -200%;}
33.30% {left: -200%;}
39.96% {left: -300%;}
46.62% {left: -300%;}
53.28% {left: -400%;}
59.94% {left: -400%;}
66.60% {left: -500%;}
73.26% {left: -500%;}
79.92% {left: -600%;}
86.58% {left: -600%;}
93.24% {left: -700%;}
100.0% {left: -700%;}
}
/* 9 Banners: Speed = 75s, Width = 1000% 
@keyframes slidy {
00.00% {left:  0%;}
05.88% {left: -0%;}
11.76% {left: -100%;}
17.64% {left: -100%;}
23.52% {left: -200%;}
29.40% {left: -200%;}
35.28% {left: -300%;}
41.16% {left: -300%;}
47.04% {left: -400%;}
52.92% {left: -400%;}
58.80% {left: -500%;}
64.68% {left: -500%;}
70.56% {left: -600%;}
76.44% {left: -600%;}
82.32% {left: -700%;}
88.20% {left: -700%;}
94.08% {left: -800%;}
100.0% {left: -800%;}
}
@-webkit-keyframes slidy{
00.00% {left:  0%;}
05.88% {left: -0%;}
11.76% {left: -100%;}
17.64% {left: -100%;}
23.52% {left: -200%;}
29.40% {left: -200%;}
35.28% {left: -300%;}
41.16% {left: -300%;}
47.04% {left: -400%;}
52.92% {left: -400%;}
58.80% {left: -500%;}
64.68% {left: -500%;}
70.56% {left: -600%;}
76.44% {left: -600%;}
82.32% {left: -700%;}
88.20% {left: -700%;}
94.08% {left: -800%;}
100.0% {left: -800%;}
}
*/
div#banners{/*Halloween border:2px solid #FF9900;*/border:1px solid #EEEEEE;border-radius:0px;overflow:hidden;width:852px;}
div#banners figure img{width:auto;}
div#banners figure{
  animation:55s slidy infinite;
  -webkit-animation:55s slidy infinite;
  animation-direction:alternate;
  -webkit-animation-direction:alternate;
  animation-timing-function:ease;
  -webkit-animation-timing-function:ease;
  position:relative;
  width:800%;
  left:0;
  margin:0;
  padding:0;  
  text-align:left;  
}

#banner{margin:0;padding:0;vertical-align:middle;}
#figure{background-color:#FFFFFF;height:250px;}